DevExpress v21.2新版发布会·诚邀参与

DevExpress控件使用交流,DevExpress中国社区Dev联系电话 联系电话:023-68661681

New!DevExpress WPF v21.2最新版本系统环境配置要求

来源:   发布时间:2021-11-19   浏览:82次

本文档包含有关安装和使用 DevExpress WPF 控件的系统要求的信息。点击获取DevExpress最新版

.NET Framework

下图突出显示了支持的 .NET Framework 版本。

New!DevExpress WinForms v21.2最新版本系统环境配置要求
.NET/.NET Core支持

下图显示了支持.NET的DevExpress WPF控件的版本。

New!DevExpress WinForms v21.2最新版本系统环境配置要求

构建 .NET 应用程序的先决条件:

IDE

下图突出显示了DevExpress WPF控件支持的Visual Studio版本。

New!DevExpress WinForms v21.2最新版本系统环境配置要求

从 18.2 版开始,DevExpress 源代码面向 C# 6.0,您仍然可以在 Visual Studio 2012 和 2013 中使用我们预编译的程序集,但是无法在这些Visual Studio版本中重新编译DevExpress源代码。

Visual Studio Express 版本可能不支持 DevExpress WPF控件的所有设计时功能。

如果您需要早期版本的DevExpress产品,请联系我们的“在线客服”获取~

DevExpress WPF | 下载试用

DevExpress WPF拥有120+个控件和库,将帮助您交付满足甚至超出企业需求的高性能业务应用程序。通过DevExpress WPF能创建有着强大互动功能的XAML基础应用程序,这些应用程序专注于当代客户的需求和构建未来新一代支持触摸的解决方案。 无论是Office办公软件的衍伸产品,还是以数据为中心的商业智能产品,都能通过DevExpress WPF控件来实现。


DevExpress技术交流群5:742234706      欢迎一起进群讨论

更多DevExpress线上公开课、中文教程资讯请上中文网获取

DevExpress v21.2新版本正式发布
本站文章除注明转载外,均为本站原创或翻译
欢迎任何形式的转载,但请务必注明出处,尊重他人劳动成果
转载请注明:文章转载自:DevExpress控件中文网 [https://www.devexpresscn.com/]
本文地址:https://www.devexpresscn.com/post/2754.html

相关产品: DevExpress Universal Subscription,


联系我们
  • 重庆总部 023-68661681 400-700-1020
购买
  • sales@evget.com
合作
  • business@evget.com


在线
客服
在线
QQ
电话
咨询
023-68661681
返回
顶部